Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454788 - (RFE) Integrate to Opinio to survey after case closed
Summary: (RFE) Integrate to Opinio to survey after case closed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Survey
Version: 1.3.9
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-10 01:01 UTC by Lee Mewshaw
Modified: 2011-01-31 17:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-31 17:40:30 UTC
Type: ---


Attachments (Terms of Use)

Description Lee Mewshaw 2008-07-10 01:01:03 UTC
KBase team is likely to deploy Opinio for surveys.  Use it for surveying after a
case is closed.

Comment 1 Tony Fu 2008-09-26 03:30:54 UTC
User lmewshaw@redhat.com's account has been closed

Comment 3 David Spalding 2011-01-31 17:40:30 UTC
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.

Comment 4 David Spalding 2011-01-31 17:48:19 UTC
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.


Note You need to log in before you can comment on or make changes to this bug.